FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 02-18-2010, 03:01 PM
Kevin Kofler
 
Default F-13 packages still linked to db4-4.7

Caolán McNamara wrote:
> All these rpms are still linked to db4-4.7 instead of db4-4.8. They just
> don't appear as broken dependencies because of the existence of
> compat-db47.

Do we really need that compat package in the first place?

IMHO we should only ship compat packages when it can't be avoided.

Kevin Kofler

--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 02:33 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org